#pnav {
	margin:0px;
	padding:0px;
}
	#pnav ul {
		border-width:0px;
		margin:0px;
		padding:0px;
	}
	
	#pnav li {
		list-style-type: none;
		text-align:right;
	}

	#pnav a, #pnav a:visited, #pnav a:hover, #pnav a.current, 
	#snav a, #snav a:visited, #snav a:hover, #snav a.current {
		font-size: 11px;
		color: #999;	
		display:block;
		padding:0px 0px 2px 0px;
		line-height:16px;
		/*height:16px;*/
		font-weight: bold;
	}
		#pnav a:hover, #pnav a.current {
			font-weight: bold;
			color: #000;
			display:block;
			padding:0px 0px 2px 0px;
			background: url('../images/bg_menu.jpg') repeat-x bottom;			
		}
		
#snav {
	margin:0px;
	padding:0px;
}
	#snav ul {
		border-width:0px;
		margin:0px;
		padding:0px;
	}
	
	#snav li { list-style-type: none; }	
